/*
-----------------------------------------------------------
FLAT UI THEME
* To override divider bars
	<ul data-divider-theme="flat">
		<li class="ui-bar-whatever">
-----------------------------------------------------------
*/

	.cssThemeFlat .cssTrafficLight {
		color: White;
	}

	.cssThemeFlat .cssTrafficLightRed {
		background-color: Red;
	}

	.cssThemeFlat .cssTrafficLightAmber {
		background-color: #FF8800;
	}

	.cssThemeFlat .cssTrafficLightGreen {
		background-color: #66CC00;
	}

	.cssThemeFlat .cssTrafficLightRed {
		background:	Red;
	}

	.cssThemeFlat .cssTrafficLightAmber {
		background:	#FF8800;
	}

	.cssThemeFlat .cssTrafficLightGreen {
		background:	#66CC00;
	}

	.cssThemeFlat .cssTrafficLightBlack {
		background-color: Black;
	}

	.cssThemeFlat .cssTrafficLightGrey {
		background-color: #999999;
	}

	.cssThemeFlat .cssDarkTextShadow {
		text-shadow: 0 1px 1px #194B7E;
	}

	.cssThemeFlat .cssBgGradientRed {
		background: Red;
	}

	.cssThemeFlat .cssBgGradientAmber {
		background: #FF8800;
	}

	.cssThemeFlat .cssBgGradientGreen {
		background: #66CC00;
	}

	.cssThemeFlat .cssBgGradientOrange {
		background: rgb(255,100,0);
	}

	.cssThemeFlat .cssBgGradientOrange * {
		text-shadow: none;
	}

	.cssThemeFlat .cssBgGradientBlue {
		background: #3CF;
	}

	.cssThemeFlat .cssBgGradientYellow {
		background: #FAF205;
	}

	.cssThemeFlat .cssColourRed {
		color: Red;
	}

	.cssThemeFlat .cssColourAmber {
		color: #FF8800;
	}

	.cssThemeFlat .cssColourGreen {
		color: #66CC00;
	}

	.cssThemeFlat .cssBgGreen {
		background:#66CC00 !important;
		color:white;
	}

	.cssThemeFlat .cssBgAmber {
		background:#FF8800 !important;
	}

	.cssThemeFlat .cssBgRed {
		background:#F22E2E !important;
		color:white;
	}

	.cssThemeFlat .ui-bar-default {
		background:#999999 !important;
		color:white;
	}

	.cssThemeFlat .ui-li-heading.cssSchedWonLarge {
		font-size:18px;
		margin:0.6em 0;
	}

	.cssThemeFlat div.ui-btn {
		border:2px white solid;
	}

	.cssThemeFlat span.ui-li-count {
		border:2px white solid;
	}

	.cssThemeFlat .ui-header a.ui-btn {
		top:7px;
		border:0px;
		height:25px;
	}

	.cssThemeFlat .ui-header a.ui-btn span.ui-btn-inner {
		border:0px;
	}

	.cssThemeFlat .ui-header a.ui-btn span.ui-btn-inner span.ui-btn-text {
		position:relative;
		top:-2px;
	}

	.cssThemeFlat .ui-header a.ui-btn span.ui-btn-inner span.ui-icon {
		margin-top:-11px;
	}

	.cssThemeFlat .ui-header a.ui-btn.ui-btn-icon-notext .ui-btn-inner .ui-icon {
		margin-top:3px;
	}

	.cssThemeFlat .ui-btn-corner-all {
		border-radius: 2em;
	}

	.cssThemeFlat .ui-shadow {
		box-shadow: none;
	}

	.cssThemeFlat .ui-btn-hover-greydark {
		background: #aaaaaa;
	}

	.cssThemeFlat .ui-btn-hover-green {
		background: #99cc00;
	}

	.cssThemeFlat .ui-li-divider {
		border-width:0px;
	}

	.cssThemeFlat li.ui-li-divider + li.ui-btn {
		border-top: 0;
	}

	.cssThemeFlat li.ui-btn.cssBgGradientAmber {
		border-top-color: #ff9900;
	}

	.cssThemeFlat div.ui-btn-inner {
		border-top:0px;
	}

/* ----------------------------------------------------------- */
/* REMOVE GRADIENTS */

	.cssThemeFlat .ui-header {
		background:#000000 !important;
		-ms-filter:none !important;
	}

	.cssThemeFlat .ui-li {
		background-image: none !important;
		-ms-filter:none !important;
	}

	.cssThemeFlat div.ui-btn {
		background-image: none !important;
		-ms-filter:none !important;
	}

	.cssThemeFlat span.ui-li-count {
		background-image: none !important;
		-ms-filter:none !important;
	}

/* ----------------------------------------------------------- */